/* ____________________ Header ____________________ */
header {
  position: relative;
}

header .ssheader {
  width: 100%;
  position: absolute;
  z-index: 16;
  padding: 20px 0;
}

header .header-fixed {
  width: 100%;
  padding: 10px 0 !important;
  position: fixed !important;
  top: 0 !important;
  background-color: rgba(0, 0, 0, 0.9) !important;
  animation: slideDown 0.35s ease-in-out;
  z-index: 14;
}

@keyframes slideDown {
  0% {
    transform: translateY(-100%);
  }

  100% {
    transform: translateY(0);
  }
}

.ss-inner-menu-desk {
  display: flex;
}

.ss-inner-menu-desk .ssheader-btn {
  display: flex;
  align-items: center;
}

.ss-inner-menu-desk .ssheader-btn img {
  width: 80px;
}

.ss-inner-menu-desk .navbar-toggler {
  display: none;
  border: 1px solid #fff;
  padding: 5px;
}

.ss-inner-menu-desk .navbar-toggler i {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}

.ss-inner-menu-desk .ssmain-menu {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.ss-inner-menu-desk .ssmain-menu ul {
  display: flex;
  align-items: center;
  flex-direction: row;
}

.ss-inner-menu-desk .ssmain-menu ul .ssdropdown {
  position: relative;
}

.ss-inner-menu-desk .ssmain-menu ul .ssdropdown:hover .ssdropdown-menu {
  margin-top: 2px;
  opacity: 1;
  visibility: visible;
}

.ss-inner-menu-desk .ssmain-menu ul .ssdropdown .ssdropdown-item {
  position: relative;
  padding-right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ss-inner-menu-desk .ssmain-menu ul .ssdropdown .ssdropdown-item:after {
  content: "+";
  height: 6px;
  width: 6px;
  position: absolute;
  top: 2px;
  right: 0;
  border-radius: 50%;
}

.ss-inner-menu-desk .ssmain-menu ul .ssdropdown .ssdropdown-menu {
  min-width: 150px;
  padding: 5px 0;
  transition: all 0.3s ease-in-out;
  margin: 25px 0 0 0;
  border-radius: 10px;
  position: absolute;
  top: 40px;
  z-index: 16;
  text-align: left;
  opacity: 0;
  visibility: hidden;
  left: 0;
  right: auto !important;
  background: #fff;
  box-shadow: 2px 2px 15px 0 rgba(0, 0, 0, 0.2);
  border: 1px solid #eee;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.ss-inner-menu-desk .ssmain-menu ul .ssdropdown .ssdropdown-menu li {
  margin: 0;
  padding: 2px 15px;
}

.ss-inner-menu-desk .ssmain-menu ul .ssdropdown .ssdropdown-menu li a {
  transition: all 0.3s ease-in-out;
  padding: 5px 0;
  line-height: 22px;
  font-size: 13px;
  font-weight: 300;
  color: #555555;
}

.ss-inner-menu-desk .ssmain-menu ul .ssdropdown .ssdropdown-menu li a:hover {
  color: #9d7e54;
}

.ss-inner-menu-desk .ssmain-menu ul li {
  margin-right: 45px;
}

.ss-inner-menu-desk .ssmain-menu ul li a.nav-link {
  transition: all 0.3s ease-in-out;
  padding: 0;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  position: relative;
}

.ss-inner-menu-desk .ssmain-menu ul li a.nav-link::before {
  content: "";
  position: absolute;
  top: auto;
  bottom: -16px;
  height: 2px;
  width: 0;
  background: #9d7e54;
  left: 0;
  right: auto;
  transition: all 0.3s ease 0s;
  margin: 0 auto;
}

.ss-inner-menu-desk .ssmain-menu ul li:hover a {
  color: #9d7e54;
}

.ss-inner-menu-desk .ssmain-menu ul li:hover a::before {
  background: #9d7e54;
  width: 100%;
}

/* ____________________ Mobile Menus ____________________ */
.ssmobile-menu-overlay {
  display: none;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 16;
}

.ssmobile-menu {
  transition: all 0.3s ease-in-out;
  width: 300px;
  height: 100%;
  padding: 15px 20px 20px 20px;
  position: fixed;
  top: 0;
  right: auto;
  left: 0;
  background-color: #fff;
  transform: translateX(-100%);
  display: flex;
  flex-direction: column;
  z-index: 17;
  overflow: auto;
}

.ssmobile-menu::-webkit-scrollbar {
  width: 12px;
  height: 12px;
  padding: 5px;
}

.ssmobile-menu::-webkit-scrollbar-track {
  width: 12px;
  background-color: #131618;
}

.ssmobile-menu::-webkit-scrollbar-thumb {
  background-color: #9d7e54;
  border-radius: 20px;
}

.ssmobile-menu .ssmenu-title {
  width: 100%;
  padding: 0 0 10px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ssmobile-menu .ssmenu-title .menu_title {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: #000;
  font-weight: 600;
}

.ssmobile-menu .ssmenu-title .ssclose-menu {
  position: relative;
  border: 0;
  font-size: 30px;
  line-height: 1;
  color: #ff0000;
  background-color: transparent;
  border: 0;
}

.ssmobile-menu .ssmenu-inner .ssmenu-contact ul li {
  position: relative;
}

.ssmobile-menu .ssmenu-inner .ssmenu-contact ul li a {
  padding: 8px 0px;
  display: block;
  text-transform: capitalize;
  color: #555555;
}

.ssmobile-menu .ssmenu-inner .ssmenu-contact ul li .menu-toggle {
  width: 100%;
  height: 50px;
  padding: 0 15px;
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  cursor: pointer;
  background-color: transparent;
  display: flex;
  align-items: center;
}

.ssmobile-menu .ssmenu-inner .ssmenu-contact ul li .menu-toggle::before {
  content: "+";
  font-weight: 500;
  color: #555555;
  font-size: 19px;
}

.ssmobile-menu .ssmenu-inner .ssmenu-contact ul li .sub-menu {
  width: 100%;
  min-width: auto;
  padding: 0;
  margin-bottom: 10px;
  position: static;
  top: auto;
  display: none;
  visibility: visible;
  -webkit-transition: none;
  transition: none;
  opacity: 1;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.ssmobile-menu .ssmenu-inner .ssmenu-contact ul li .sub-menu li a {
  margin-bottom: 0;
  padding-left: 15px;
  padding-right: 0px;
  text-transform: capitalize;
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #555555;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  border-radius: 0;
}

.ssmobile-menu .ssmenu-inner .ssmenu-contact ul li .sub-menu li .sub-menu li a {
  font-weight: 400;
  padding-left: 30px;
  font-size: 14px;
  color: #555555;
}

.ssmobile-menu .ssmenu-inner .header-res-social {
  margin-top: 30px;
}

.ssmobile-menu .ssmenu-inner .header-res-social ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.ssmobile-menu .ssmenu-inner .header-res-social ul li {
  transition: all 0.3s ease-in-out;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #131618;
  border-radius: 10px;
}

.ssmobile-menu .ssmenu-inner .header-res-social ul li:hover {
  background-color: #9d7e54;
}

.ssmobile-menu .ssmenu-inner .header-res-social ul li a i {
  color: #fff;
}

.ssmobile-menu.ssmenu-open {
  transform: translateX(0);
  opacity: 1;
}

/* ____________________ Footer ____________________ */
footer {
  background-color: #131618;
}

.sssocial-media .sslogo {
  margin-bottom: 24px;
}

.sssocial-media .sslogo img {
  width: 80px;
}

.sssocial-media .inner-contact p {
  font-size: 12px;
  color: #cbcbcb;
}

.ssfooter-items .ssitems-heading {
  margin-bottom: 20px;
  position: relative;
}

.ssfooter-items .ssitems-heading:after {
  transition: all 0.3s ease-in-out;
  content: "";
  width: 35px;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: -7px;
  background-color: #ddd;
}

.ssfooter-items .ssitems-heading h4 {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  color: #f8f8f8;
}

.ssfooter-items .ssitems-contact ul li {
  transition: all 0.3s ease-in-out;
  padding: 5px 0 5px 12px;
  position: relative;
}

.ssfooter-items .ssitems-contact ul li:after {
  transition: all 0.3s ease-in-out;
  content: "";
  width: 5px;
  height: 2px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  background-color: #ddd;
}

.ssfooter-items .ssitems-contact ul li a {
  transition: all 0.3s ease-in-out;
  font-size: 13px;
  line-height: 1.7;
  font-weight: 300;
  color: #cbcbcb;
}

.ssfooter-items .ssitems-contact ul li:hover {
  padding-left: 18px;
}

.ssfooter-items .ssitems-contact ul li:hover a {
  color: #9d7e54;
}

.ssfooter-items .ssitems-contact ul li:hover:after {
  background-color: #9d7e54;
  width: 10px;
}

.ssfooter-other-info {
  margin-bottom: -20px;
}

.ssfooter-other-info .inner-info {
  margin-bottom: 20px;
}

.ssfooter-other-info .inner-info h5 {
  margin-bottom: 12px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  color: #f8f8f8;
}

.ssfooter-other-info .inner-info p,
.ssfooter-other-info .inner-info a {
  transition: all 0.3s ease-in-out;
  font-size: 13px;
  line-height: 20px;
  font-weight: 300;
  color: #cbcbcb;
  text-decoration: none;
}

.ssfooter-other-info .inner-info p:hover,
.ssfooter-other-info .inner-info a:hover {
  text-decoration: none;
}

.ssfooter-other-info .inner-info a:hover {
  text-decoration: underline;
  color: #9d7e54;
}

.ssfooter-copy {
  background-color: #1c2023;
  padding: 15px 0;
}

.ssfooter-inner-contact {
  display: flex;
  justify-content: space-between;
}

.ssfooter-inner-contact .ssfooter-left-side-contact p {
  font-size: 13px;
  font-weight: 500;
  color: #bbb;
}

.ssfooter-inner-contact .ssfooter-left-side-contact p a {
  transition: all 0.3s ease-in-out;
  font-weight: 500;
  color: #bbb;
}

.ssfooter-inner-contact .ssfooter-left-side-contact p a:hover {
  color: #9d7e54;
}

.ssfooter-inner-contact .ssfooter-last-logo {
  display: flex;
  margin: 0 -5px;
}

.ssfooter-inner-contact .ssfooter-last-logo .ss-inner-footer-logo {
  transition: all 0.3s ease-in-out;
  height: 30px;
  width: 30px;
  margin: 0 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #bbb;
  border-radius: 5px;
}

.ssfooter-inner-contact .ssfooter-last-logo .ss-inner-footer-logo i {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-size: 15px;
  color: #bbb;
}

.ssfooter-inner-contact .ssfooter-last-logo .ss-inner-footer-logo:hover {
  border-color: #9d7e54;
}

.ssfooter-inner-contact .ssfooter-last-logo .ss-inner-footer-logo:hover i {
  color: #9d7e54;
}